--- 
vendor: "ESRI"
id: "22"
title: "Accesos viarios Alt.2"
properties: 
  Tramitacion: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Nombre: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  Delineacion: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  Funcion: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Tipo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  Informacion_Publica: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Estado_Adm: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  Expediente: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  Alternativa: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  Elegida: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  Promotor: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"